Problemas con PHPOPENCHAT E IIS

Oscarin
26 de Agosto del 2004
Tengo problemas al utilizar PHPOPENCHAT con Internet Information Server. Me sale un error del nivel de archivos XML. Yo creo que el IIS no tiene las dll que soportan estos archivos XML, porque con Apache no tengo problemas. Se que sería mejor trabajarlo con Apache ya sea en Linux o Windows, pero estoy en una situación que me urge trabajarlo con Internet Information Server en Windows. Podría alguien ayudarme con este problema. Le estaré muy agradecido de antemano.

Los errores que salen, entre otros son:
-El documento XML debe tener un elemento de nivel superior. Error al procesar el recurso http://localhost/phpopenchat/frames...6e073397e612fde

-El documento XML debe tener un elemento de nivel superior. Error al procesar el recurso http://localhost/phpopenchat/regist...6e073397e612fde.